[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#345891: needs update for new archive key

Package: apt
Version: 0.6.43
Severity: serious
Tags: d-i

apt needs to be updated for this year's archive key which is apparently
the one at http://ftp-master.debian.org/ziyi_key_2006.asc

I'm tagging this bug d-i because not having the key up-to-date in apt
breaks new installations since apt doesn't work, and will begin breaking
d-i even worse once the old archive key expires.

FWIW, I think that the archive key should be split out into a new
package that can be updated more easily than apt, but for now a quick
fix is called for.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: